{
  "arch": "x86", 
  "build": "vc10_0", 
  "build_number": 0, 
  "depends": [], 
  "features": "vc10", 
  "license": "Apache 2.0", 
  "license_family": "Apache", 
  "name": "xerces-c", 
  "platform": "win", 
  "subdir": "win-32", 
  "version": "3.1.4"
}